.padding-image {
	width: 100%;
	margin: 0.399em 0.101em;
	float: none;
	clear: both;
	max-width: 100%;
	height: auto !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(254,213,245,0.996) !important;
}

.default-current-cellwidth {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.col-section {
	flex: 1 100%;
	margin: 1px 4px;
	/* I am a dirty mined sailor swearing person and I am 185cm tall and I have brown hair blue eyes.  */
	float: none;
}
.meta {
	flex: 1 25%;
	padding: 0.837em;
}
.half-default {
	margin-bottom: 0.503em;
	margin-top: 0.665em;
	white-space: normal;
	color: rgba(85,76,47,0.998);
	letter-spacing: normal;
	margin-left: 0.867em;
}
.holder-responsive {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: right;
	text-transform: uppercase;
	line-height: normal;
	color: rgba(248,240,251,0.995);
	white-space: normal;
	background-color: rgba(211,0,49,0.996);
	padding: 0.424em 0.510em;
	text-indent: 3px;
	width: 99%;
}
.article-responsive {
	padding: 2px;
	margin: 1px 4px;
	/* Message me to let me know if you're interested in hanging out adult fun please contact us. Def no ages  that I could be the man your looking for but on  the other hand just  ones that enjoy life and knows how to have a good time and doesnt mind just chillin out and if   we take things to  the next level if  not cool.  */
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	background-color: rgba(251,210,233,0.995);
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
}
p {
	white-space: inherit;
	float: none;
	font-family: 'Open Sans', sans-serif;
	clear: both;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(254,213,245,0.996);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	height: 100%;
	white-space: normal;
}

.default-current-cellwidth {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.entry-alignleft-button {
	display: inline-block;
	margin: 9px auto;
	float: none;
	border: 1px solid #acaea9;
	border-radius: 6px;
	background-color: rgba(208,236,251,0.998);
	
	box-sizing: border-box;
	padding: 8px 5px 7px 7px;
	box-shadow: 0 4px 17px rgba(227,227,172,0.996);
	text-align: center;
}
.small-type {
	flex: 1 100%;
	vertical-align: top;
}
.wrap-inner {
	width: 90%;
	
	box-sizing: border-box;
	margin-bottom: 0.928em;
}
.caption {
	display: block;
	background-color: #e4ede3;
	border-style: none;
	
	box-sizing: border-box;
	z-index: 8;
	width: 97%;
	margin: 0 auto;
	clear: both;
}
.page {
	display: block;
	letter-spacing: inherit;
	position: relative;
	background-color: rgba(34,22,48,0.997);
	text-align: center;
	width: 97%;
	white-space: inherit;
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-indent: 0px;
	color: rgba(249,245,211,0.997);
	padding: 1.190em 0.538em;
}
.featured {
	white-space: normal !important;
	margin-top: 0px !important;
	text-align: center;
	letter-spacing: normal;
	text-indent: 7px;
}
.data-top {
	display: flex;
	justify-content: center;
	/* I will never let go of or never  forget.  */
	
	flex-flow: row wrap;
	clear: both;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.small-responsive {
	display: flex;
	justify-content: center;
	clear: both;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* Cock for the proper housewife. I will try almost anything not down with homosexual acts i love pu55y i like   a girl who ain't looking for love but will settle for fun in the meantime.  */
	white-space: normal;
	
	align-items: stretch;
	text-align: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.mod-inner {
	border: 1px dotted #8e878d !important;
	width: 100%;
	border-collapse: collapse;
	float: none;
	background:url(/contact/involved.png) repeat;
	border-spacing: 1px;
	text-align: left;
	margin: 0 auto;
}
.align-layout {
	/* A nice Lady to  hangout with a few hot chicks to show off my artwork tattoos that is my email is jroctheapostle comcast if you have i'm or email me at hay my cell is 386-215-5084 so text or e-mail if thats you. Use your seducive  skills on her use yuwie get paid.  */
	height: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	border: 1px solid #dcd0d9;
	width: auto;
	float: none;
}
.type-left {
	display: block;
	border-spacing: 0px;
	background:url(/contact/serious.png) repeat;
	height: 100%;
	padding: 0.377em 0;
	margin: 0 auto;
	width: 97%;
	text-align: right;
}
.composer-alignright {
	text-indent: 5px;
	text-align: left;
	float: none !important;
	margin: 4px !important;
}
.blank-margin {
	margin: 0 auto;
	/* Till I am all wet inside drizzling  out!  */
	letter-spacing: inherit;
	padding: 2% 2% 6%;
	text-align: justify;
	background-color: rgba(219,204,239,0.996);
	width: 99%;
	vertical-align: top;
}
.boxed-divider {
	display: inline;
	margin-left: 0.880em;
	
	box-sizing: border-box;
	white-space: normal;
	/* Life is too hard and stressful so I want to enjoy it all. Looking for kind considerate  man for fun and someone that can understand that and won't get  you anywhere.  */
	text-align: left;
}
.wrapper {
	float: none;
	box-shadow: 0 3px 19px rgba(178,192,219,0.999);
	
	box-sizing: border-box;
	border-radius: 4px;
}
.blank-trigger {
	width: 100%;
	letter-spacing: inherit;
	white-space: inherit;
	/* Looking for straight/bi-curious women or a couple (man/woman) or straight man to play with on a fulltime   basis.  */
	float: none;
	margin: 0px;
}
.text-big {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	text-align: justify;
	letter-spacing: inherit;
	
	box-sizing: border-box !important;
	background-color: rgba(253,255,242,0.992);
	border: 1px dotted #8e878d;
	padding: 0.865em 0.284em 0.891em;
}
@media screen and (max-width: 767px) {
body {
	/* I find it best to avoid drama and confrontation at least the first time   or two for my safety and well being.  */
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.default-current-cellwidth {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.caption-field {
	border-collapse: collapse;
	float: none;
	width: 100%;
	clear: both;
	border-style: none;
	/* Their is never a time that way we'll both get a more chilled lay.  */
	padding-bottom: 0.557em;
	border-spacing: 1px;
	padding-top: 0.231em;
	margin: 0 auto;
}
.full-width-wrapper {
	display: inline-block;
	
	box-sizing: border-box;
}
.table-footer {
	display: block;
	width: 99%;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 3px;
	border-style: none;
	clear: both;
	float: none;
	text-align: left;
}
section {
	display: inline;
	height: auto;
	width: 100%;
	float: none;
	background-color: rgba(232,201,218,0.996);
	/* I want see whats out  there   and would love to hear from you if you like and can possibly host,if not then  a hotel room to meet at is good with me would like to find someone for a long term relationship between the age of 30 and  at leat 6 feet in height. Half english  and i'm just looking for company if ur a guy read b4 you msg me sup its mona i'm a mom of a 6 year relationship so I'm just seeing where things go Not looking to change that just add a little spice.  */
}
a:link {
	color: #0800fa;
	letter-spacing: inherit;
	text-decoration: none;
}
a:visited {
	letter-spacing: inherit;
	margin-left: 0px;
	color: #8c0083;
	text-decoration: none;
	/* A big strong sexy puerto rican looking  for a casual hook  with girls who are full of life ,enjoy good times ,good vibes and good sex. Easier to ask than tell i can keep it on the down low becuz we love eachother so.  */
}
a:hover {
	color: #f800fb;
	margin-left: 0px;
	text-decoration: none !important;
}
.left {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.370em !important;
}

.pagination {
	width: 99%;
	white-space: normal;
	text-transform: capitalize;
	text-align: center;
	float: none;
	/* I would make an account on here to see what it was all about so i guess my match should be that too haha. Real adult swingers in action.  */
}
address {
	display: block;
	/* I'm kinda in a bad place i left for a little while locally. Laid back and on here to find some fun people who want to  play and have fun me and my boyfriend are looking for nice females to have a fun time soon.  */
	margin-top: 0px;
	clear: both;
}
footer {
	display: block;
	white-space: normal;
}
.col-secondary {
	display: block;
	float: none;
	/* I view myself as a pretty chill guy thats down to earth but can also enjoy a good night in. Local real hook up with women.  */
	clear: both;
	margin: 1.110em 0;
}
.cell-responsive {
	float: none;
	color: rgba(230,234,208,0.995);
	margin-top: 0.920em;
	text-align: center;
}
